@charset "utf-8";
/* CSS Document */

body {
font: 90%/150% Verdana, "メイリオ", "Osaka Tahoma";
}


#toppage {
position:absolute;
text-align:center;
width:100%;
}

#main{
margin-left:auto;
margin-right:auto;
text-align:center;
width: 1020px;
margin:0px auto;
}


#maintable {
padding-top: 37px;

}

.td {
padding-left: 40px;
}

.title-img {
padding-bottom: 35px;
}

.pjcts-tile {

font-size: 40px; 
text-align: right;
padding-right: 10px;
vertical-align: top;
}

.pjcts-space {
height: 40px;
}

.top-conts {
padding: 35px 10px 20px 10px;
text-align: left;
font-size: 16px;
line-height: 160%;
}

.btm-menu {
text-align: left;
padding-left: 81px;
font-size: 14px;
}

.copyrights {
text-align: center;
font-size: 14px;
padding-top: 50px;
}





